udsConnectionStatus Struct Reference

Connection status struct. More...

`#include <uds.h>`

## Data Fields

u32 | status
u32 | unk_x4
u16 | cur_NetworkNodeID
u16 | unk_xa
u32 | unk_xc [0x20 >>2]
u8 | total_nodes
u8 | max_nodes
u16 | node_bitmask

## Detailed Description

Connection status struct.

Examples
  network/uds/source/uds.c.

The documentation for this struct was generated from the following file:

- include/3ds/services/uds.h